-- 基础信息
base_info = {
	group_id = 111101103
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 103001, gadget_id = 70900379, pos = { x = 2606.028, y = 212.455, z = -1380.417 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, talk_state = 6800101 },
	{ config_id = 103002, gadget_id = 70900379, pos = { x = 2597.889, y = 211.448, z = -1383.494 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, talk_state = 6800004 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 103001, 103002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
